---
index: 88
total_video_count: 886
id: xjTCSZTvnNs
title: 中聯辦駱惠寧親自下令 電檢修例反軟滲透 躺平不拍也是對抗？ (眾新聞 香港這一天)
length_in_seconds: 789
publish_date: 2021-08-25
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=xjTCSZTvnNs&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=88
desc: 中央及港府口說國安法是「定海神針」，已穩住香港，但心不安，繼續出手，按#中聯辦 主任 #駱惠寧 4月指示，危害國家安全的「硬對抗」，依法打擊，屬「軟對抗」的，依法規管，#修訂電檢條例 ，防止「軟滲透」。楊健興分析反「軟對抗」。

https://www.hkcnews.com
